/* @override http://localhost:8888/joomla/views/templates/zengrid/css/template_css.css */

/* -- Additional Style sheets --*/

@import url('joomla.css');

@font-face {
    font-family: 'HelveticaNeueBold';
    src: url('fonts/helveticaneueltcom-bd-webfont.eot');
    src: url('fonts/helveticaneueltcom-bd-webfont.eot?iefix')   format('eot'),
         url('fonts/helveticaneueltcom-bd-webfont.woff')        format('woff'),
         url('fonts/helveticaneueltcom-bd-webfont.ttf')         format('truetype'),
         url('fonts/helveticaneueltcom-bd-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('fonts/helveticaneueltcom-roman-webfont.eot');
    src: url('fonts/helveticaneueltcom-roman-webfont.eot?iefix')   format('eot'),
         url('fonts/helveticaneueltcom-roman-webfont.woff')        format('woff'),
         url('fonts/helveticaneueltcom-roman-webfont.ttf')         format('truetype'),
         url('fonts/helveticaneueltcom-roman-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd77BoldCondensed';
    src: url('fonts/helveticaneueltstd-bdcn.eot');
    src: url('fonts/helveticaneueltstd-bdcn.eot') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-bdcn.woff') format('woff'),
         url('fonts/helveticaneueltstd-bdcn.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-bdcn.svg#HelveticaNeueLTStd77BoldCondensed') format('svg');
}


/* @group Reset */
*
{font-weight: normal;font-family: inherit;  font-style: inherit; outline: 0;padding: 0;margin: 0;vertical-align: top;text-align: left}
img, a {border: none}
tr td p {margin: 0}
fieldset.input,fieldset {border: none}
body, html {height: 100%;width: 100%;margin: 0;padding: 0}
table {width: 100%;clear: both}
ul,ol,ul.menu { overflow: hidden; }
ul li{list-style-type: disc; margin-left: 30px;}
ol li {list-style-type: decimal;  margin-left: 30px;}
iframe { border:none; }

/* @end */

body {background: #fefefe; font-family: 'HelveticaNeue';}

/* @group Framework */
/* @group Wrappers */
.outerWrapper,.fullWrap {float: left;width: 100%;display: inline}
.container.center {margin: 0 auto}
.container.left {float: left}
.container.right {float: right}
.containerBG {float: left;width: 100%;display: inline;}
/* @end */

/* @group General Wraps and padding */
#bannerWrap,
#topWrapper,
#logoWrapper,
#navWrapper,
.gridWrap1,
.gridWrap2,
.gridWrap3,
.gridWrap4,
.gridWrap5,
.gridWrap6,
#mainWrap,
#innerMain,
#above,
#below,
#advert1,
#advert2,
#mainContent,#topAdvert,#bottomAdvert,#sliderWrap,#botGridWrap,#topGridWrap,#topFlower,#bottomFlower,.flowerImage {width: 100%;float: left;clear: both;}

#above {}
#bottomAdvert,#topAdvert,#mainContent {}
#bottomAdvert,#topAdvert {width: 100%;}
/* @end */

/* @group Left Floats */
#top1,#top2,#top3,#grid1,#grid2,#grid3,#grid5,#grid6,#grid7,#grid9,#grid10,#grid11,#grid13,#grid14,#grid15,#grid17,#grid18,#grid19,#grid21,#grid22,#grid23,#advert1,#advert2,#advert4,#advert5,#leftCol,#midCol,#logo,#footerLeft,#bottom1,#bottom2,#bottom3,#panel1,#panel2,#panel3,#navWrap,#inset,#center,#header1,#header2,#header3{float: left;display: inline;}
#navWrap {position: relative;z-index: 100;}
#footer {padding-top: 10px}
/* @end */


/* @group Right Floats */
#top4, #grid4, #grid8, #grid12, #grid16, #grid20, #grid24,#advert3, #advert6,#rightCol,#midCol,#footerRight,#bottom4,#panel4,#search,#header4  {float: right;margin: 0;display: inline;}
/* @end */
/* @end */

#darken {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 10;
display: none;
background-color: #000000;
opacity: .7;
-moz-opacity: .7;
-webkit-opacity: .7;
-khtml-opacity: .7;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
filter: alpha(opacity = 70);
}

/* @group Font Stacks */
body.courier {font-family: Courier new, Courier, Andale Mono}
body.helvetica {font-family: Helvetica Neue, Helvetica, Arial, sans-serif;}
body.baskerville {font-family: Baskerville, Palatino, Palatino Linotype, Georgia, Serif}
body.geneva {font-family: Geneva, Lucida Sans, Lucida Grande, Lucida Sans Unicode, Verdana, sans-serif}
body.gillsans {font-family: GillSans, Calibri, Trebuchet, arial sans-serif}
body.cambria {font-family: Cambria, Georgia, Times, Times New Roman, serif}

body.helveticaH h1,body.helveticaH h2,body.helveticaH h3, body.helveticaH h4, body.helveticaH h5, body.helveticaH h6,body.helveticaH .blockquote,body.helveticaH .componentheading,body.helveticaH .contentheading  {font-family: Helvetica Neue, Helvetica, Arial, sans-serif;}

body.garamond h1,body.garamond h2,body.garamond h3, body.garamond h4, body.garamond h5, body.garamond h6,body.garamond .blockquote,body.garamond .componentheading,body.garamond .contentheading {font-family: Garamond, Hoefler Text, Times New Roman, Times, serif}

body.lucida h1,body.lucida h2,body.lucida h3, body.lucida h4, body.lucida h5, body.lucida h6,body.lucida .blockquote,body.lucida .componentheading,body.lucida .contentheading  {font-family: Lucida Grande, Geneva, Helvetica, sans-serif}

body.caslon h1,body.caslon h2,body.caslon h3, body.caslon h4, body.caslon h5, body.caslon h6,body.caslon .blockquote,body.caslon .componentheading,body.caslon .contentheading  {font-family: Adobe Caslon Pro, Georgia, Garamond, Times, serif }

body.georgia h1,body.georgia h2,body.georgia h3, body.georgia h4, body.georgia h5, body.georgia h6,body.georgia .blockquote,body.georgia .componentheading,body.georgia .contentheading {font-family: Georgia, Times, Times New Roman, serif}

body.tahoma h1,body.tahoma h2,body.tahoma h3, body.tahoma h4, body.tahoma h5, body.tahoma h6,body.tahoma .blockquote,body.tahoma .componentheading,body.tahoma .contentheading {font-family: Tahoma, Verdana, Geneva}

body.trebuchet h1,body.trebuchet h2,body.trebuchet h3,body.trebuchet h4, body.trebuchet h5, body.trebuchet h6,body.trebuchet .blockquote,body.trebuchet .componentheading,body.trebuchet .contentheading {font-family: trebuchet ms, Tahoma, Arial, sans-serif}

body.palatino h1,body.palatino h2,body.palatino h3,body.palatino h4, body.palatino h5, body.palatino h6,body.palatino .blockquote,body.palatino .componentheading,body.palatino .contentheading {font-family: Palatino, Palatino Linotype, Hoefler Text, Times, Times New Roman, serif}

#nav.courier {font-family: Courier new, Courier, Andale Mono}
#nav.helvetica {font-family: Helvetica Neue, Helvetica, Arial, sans-serif}
#nav.baskerville {font-family: Baskerville, Palatino, Palatino Linotype, Georgia, Serif}
#nav.geneva {font-family: Geneva, Lucida Sans, Lucida Grande, Lucida Sans Unicode, Verdana, sans-serif}
#nav.gillsans {font-family: GillSans, Calibri, Trebuchet, arial sans-serif}
#nav.cambria {font-family: Cambria, Georgia, Times, Times New Roman, serif}


/* @end */

/* @group Logo */
#logo a img {position: relative;}
/* @end */

/* @group Search */
#search {padding-bottom: 20px;text-align: right;}
#search .inputbox {float: right;width: 70%;}
/* @end */

/* @group Links */
a,a:link, a:visited {text-decoration: none; color: #EB3931;}
a:hover {text-decoration: none}
.pp_content a, .pp_content a:hover {padding: 0}
img {position: relative;z-index: 1;}
/* @end */

/* @group Headings */
h1,.componentheading {} h2,.contentheading { /* z-index: 1; */ } h3,.moduletable h3 {} h4 {} h5 {} h6 {} span.author {}/* @end */

/* @group Miscellaneous Classes */
.clear {clear: both}
.floatleft {float: left;margin-right: 20px}
.floatright {float: right;margin-left: 20px}
.border {}
#rightCol .moduletable, #leftCol,#top .moduletable {margin-bottom: 40px;}
#rightCol .moduletable {clear: both;}
/* @end */

/* @group Text and Lists */
pre {font-family: monospace;font-size: 1.0em}
strong, b {font-weight: bold}
em, i {font-style:italic}
code {font-family: "Courier New", Courier, monospace;font-size: 1em;white-space: pre}
dl {margin: 0 0 1.5em 0;padding: 0;line-height: 1.4em}
dl dt {font-weight: bold;margin: 0.25em 0 0.25em 0;padding: 0}
dl dd {margin: 0 0 0 30px;padding: 0}
/* @end */

/* @group Tables */
table {padding: 0}
table caption {font-weight: bold;margin: 0 0 0 0;padding: 0 0 1.5em 0}
th {font-weight: bold;text-align: left}
td {font-size: 1em}
div.hr {height: 1px;margin: 1.5em 10px;border-bottom: 1px dotted #ddd}
/* @end */


/* @group Sliding Panel */
#toppanel .tab {position: absolute; width: 100px;line-height: 24px;margin: 0;right: 0;  color: white;font-size: 80%;text-align: center;top: 0}
#toppanel .tab a{padding: 8px}
#toppanel a#open {padding-left: 20px;position: absolute;top: 0;right: 0}
#toppanel { width: 100%;top: 0;right: 0;position: absolute;z-index: 1000}
#toppanel #form-login ul {margin: 20px 0}
#toppanel ul li {list-style-type: none;margin: 0;padding: 0}
#toppanel ul li a {display: block}
#panelInner {margin: 0 auto;position: relative;display:none;z-index:101;overflow: auto;padding: 20px;}
#panel {padding-top: 20px;margin: 0px;overflow: hidden;position: relative;padding-bottom: 30px}
#backgroundPopup{z-index:100}
#navWrapper {position: relative;}
.overlay div.close{position:absolute; right:25px; top:25px; cursor:pointer; height:28px; width:28px}
/* @end */


/* @group Headings */
a, li a {color: #EB3931;}
h1,.componentheading {font-size: 2.8em;line-height: 1.2em;margin: 0;padding: 0;}
h2,.contentheading {font-size: 2.2em;line-height: 1.5em;margin: 0;padding: 0; /* z-index: 1; */ }
h3,.moduletable h3 {font-size: 2.4em;line-height: 1.3em;}
h4 {font-size: 1.2em;line-height: 1.3em;margin: 0 0 0.25em 0;padding: 0}
h5 {font-size: 1.1em;line-height: 1.3em;margin: 0 0 0.25em 0;padding: 0}
h6 {font-size: 1em;line-height: 1.3em;margin: 0 0 0.25em 0;padding: 0}
span.author {float: right;width: 100%;text-align: right;font-style: italic;margin: 8px 0 20px}/* @end */

/* @group Horizontal Menus */
.moduletable-horizontal ul  {margin: 0;}
.moduletable-horizontal ul li {float: left;list-style-type: none;margin: 0 10px 0 0;}
.moduletable-horizontal ul li a {text-decoration: none;padding: 2px 8px}
/* @end */

/* @group Vertical Menus */
.moduletable-vertical ul  {margin: 0;}
.moduletable-vertical ul li {float: none;list-style-type: none;margin: 0;padding: 0;}
.moduletable-vertical ul li a {text-decoration: none;padding: 4px 0;display: inline-block;width: 98%;}
/* @end */

body.home .mainRow #mainWrap { display: none; }

/** Header **/

.topRow {  }
.navRow #logo { width: 170px !important; position: absolute; top: 12px; z-index: 999; }
.navRow #logo a { margin-left: 10px; display: block; }
.navRow #navWrap { width: 1024px !important; float: right; padding-top: 75px; }
.navRow .moduletable_findadealer { float: right; width: 121px; padding-top: 10px; }
.navRow .moduletable_megamenu { float: left; }
.moduletable_search { float: right; width: 190px; margin: 3px 0px 0px 25px; }
.moduletable_search form.search_search { float: right; }
.moduletable_search label { display: none; }
.moduletable_search input#mod-search-searchword { width: 165px; margin: 0px; height: 14px; float: left; background: url('../images/search_bg.png') no-repeat top left; line-height: 14px; font-size: 11px; color: #727373 !important; padding: 4px 0px 3px 25px !important; border: none; outline: none; }
/*.moduletable_search input.button_search { float: right; width: 26px; height: 26px; border: none;  background: url('../images/search_btn.png') no-repeat top left; cursor: pointer; }*/
.moduletable_search input.button_search { display: none; }
.moduletable_topmenu { float: right; font-size: 11px; margin-right: 10px; }
.moduletable_topmenu table { float: right; width: 300px; }
.moduletable_topmenu table tr td { text-align: right; padding: 6px 0px; }
.moduletable_topmenu table tr td a { margin: 0px 2px; color: #727373; text-shadow: 1px 1px 1px #ffffff; }
.moduletable_findadealer form { width: 101px; }
.moduletable_findadealer input#dfm_postcode { width: 48px; margin: 0px; height: 11px;  padding: 6px 13px 6px 13px !important; background: url('../images/findadealer_input_bg.png') no-repeat top left; line-height: 10px; font-size: 10px; color: #727373; border: none; float: left; }
.moduletable_findadealer input.submit { width: 27px; height: 22px; background: url('../images/findadealer_submit_bg.png') no-repeat top left; float: right; border: none; cursor: pointer; }
.moduletable_findadealer h5 a { font-family: HelveticaNeue; font-size: 12px; text-transform: uppercase; color: #000000; text-shadow: 0px 0px 1px #ffffff; }

/** Navigation **/
.navRow { margin-top: 0px; position: relative; z-index: 9; }

/** Help Me Choose **/

#help_me_choose h3 { text-transform: uppercase; font-size: 19px !important; }

.fullWrap { background: url('../images/background.jpg') no-repeat 0px 27px #dcdcdc; }

/** Grid Row 1 **/

.grid1Row #grid1 { width: 755px !important; overflow: hidden; }
.grid1Row #grid2 { width: 229px !important; padding: 20px 20px 20px 20px; background: #ffffff; height: 340px; }
.grid1Row #grid2 .moduletable h3 { font-size: 21px; color: #005fa7; font-family: HelveticaNeue; }
.grid1Row #grid2 .moduletable h5 { font-size: 14px; color: #999999; font-family: HelveticaNeue; padding-bottom: 20px; }
.grid1Row #grid2 .moduletable p { font-size: 15px; color: #333333; font-family: HelveticaNeue; }
.grid1Row #grid2 .moduletable ul#hmc_interested_in_items { width: 229px; display: block; float: left; }
.grid1Row #grid2 .moduletable ul#hmc_interested_in_items li { list-style: none; float: left; }
.grid1Row #grid2 .moduletable_home_promo { margin-top: 35px }

/** Grid Row 2 **/
.grid2Row { margin-top: 18px; margin-bottom: 20px; }
.grid2Row .gridWrap2 { margin: 0px; }
.grid2Row #grid5 { width: 237px !important; margin-right: 20px !important; }
.grid2Row #grid6 { width: 237px !important; margin-right: 20px !important; }
.grid2Row #grid7 { width: 237px !important; margin-right: 20px !important; }
.grid2Row #grid8 { width: 237px !important; margin-right: 0px !important; }

/** Home Grid Row 2 **/

.grid2Row .moduletable_heating_home_main h1 { font-size: 21px; font-family: HelveticaNeueBold; color: #333333; background: url('../images/home_heating_bar.png') no-repeat right 12px; }
.grid2Row .moduletable_heating_home_main p { font-size: 14px; letter-spacing: 1px; color: #999999; line-height: 19px; }
.grid2Row .moduletable_heating_home_left { float: left; width: 237px; }
.grid2Row .moduletable_heating_home_left_menu { float: left; width: 237px; }
.grid2Row .moduletable_heating_home_left_menu h3 { font-size: 12px; color: #333333; font-weight: bold; margin-top: 20px; margin-bottom: 10px; }
.grid2Row .moduletable_heating_home_left_menu td { padding: 4px 50px 4px 13px; background: url('../images/red_arrow.png') no-repeat left 6px; }
.grid2Row .moduletable_heating_home_left_menu td a { color: #999999; font-size: 12px; line-height: 15px; }
.grid2Row .moduletable_heating_home_left_menu td a:hover { color: #eb3a32 }
.grid2Row .moduletable_heating_home_right { float: right; width: 237px; }
.grid2Row .moduletable_heating_home_right_menu { float: right; width: 237px; }
.grid2Row .moduletable_heating_home_right_menu h3 { font-size: 12px; color: #333333; font-weight: bold; margin-top: 20px; margin-bottom: 10px; }
.grid2Row .moduletable_heating_home_right_menu td { padding: 4px 50px 4px 13px; background: url('../images/red_arrow.png') no-repeat left 6px; }
.grid2Row .moduletable_heating_home_right_menu td a { color: #999999; font-size: 12px; line-height: 15px; }
.grid2Row .moduletable_heating_home_right_menu td a:hover { color: #eb3a32 }
.grid2Row .moduletable_cooling_home_main h1 { font-size: 21px; font-family: HelveticaNeueBold; color: #333333; background: url('../images/home_cooling_bar.png') no-repeat right 12px; }
.grid2Row .moduletable_cooling_home_main p { font-size: 14px; letter-spacing: 1px; color: #999999; line-height: 19px; }
.grid2Row .moduletable_cooling_home_menu h3 { font-size: 12px; color: #333333; font-weight: bold; margin-top: 20px; margin-bottom: 10px; }
.grid2Row .moduletable_cooling_home_menu td { padding: 4px 50px 4px 13px; background: url('../images/blue_arrow.png') no-repeat left 6px; }
.grid2Row .moduletable_cooling_home_menu td a { color: #999999; font-size: 12px; line-height: 15px; }
.grid2Row .moduletable_cooling_home_menu td a:hover { color: #005fa7; }
.grid2Row .moduletable_combined_home_main h1 { font-size: 21px; font-family: HelveticaNeueBold; color: #333333; background: url('../images/home_combined_bar.png') no-repeat right 12px; }
.grid2Row .moduletable_combined_home_main p { font-size: 14px; letter-spacing: 1px; color: #999999; line-height: 19px; }
.grid2Row .moduletable_combined_home_menu h3 { font-size: 12px; color: #333333; font-weight: bold; margin-top: 20px; margin-bottom: 10px; }
.grid2Row .moduletable_combined_home_menu td { padding: 4px 50px 4px 13px; background: url('../images/grey_arrow.png') no-repeat left 6px; }
.grid2Row .moduletable_combined_home_menu td a { color: #999999; font-size: 12px; line-height: 15px; }
.grid2Row .moduletable_combined_home_menu td a:hover { color: #333333; }
.grid2Row .moduletable_heating_home_left br, .grid2Row .moduletable_heating_home_right br, .grid2Row .moduletable_cooling_home br { display: none; }
.grid2Row .moduletable_home_advert { width: 230px; height: 297px; background: url('../images/home_advert_bg.png') no-repeat top left; text-align: center; margin-top: 0px; margin-bottom: 15px; }
.grid2Row .moduletable_home_advert h1 { text-align: center; font-size: 28px; color: #999999; font-family: HelveticaNeueBold; letter-spacing: -1px; padding-top: 30px; }
.grid2Row .moduletable_home_advert p { text-align: center; font-size: 14px; color: #999999; line-height: 17px;}
.grid2Row .moduletable_home_comm_links { width: 230px; height: 164px; background: url('../images/home_comm_links_bg.png') no-repeat top left; text-align: center; margin-top: 0px; margin-bottom: 15px; }
.grid2Row .moduletable_home_comm_links h1 { text-align: center; font-size: 28px; color: #999999; font-family: HelveticaNeueBold; letter-spacing: -1px; padding-top: 20px; }
.grid2Row .moduletable_home_comm_links p { text-align: center; font-size: 14px; color: #999999; line-height: 17px;}
.grid2Row .moduletable_home_comm_links a { margin-right: 5px; position: relative; top: 5px; left: 1px; }
.grid2Row .moduletable_specialist_home_main h1 { font-size: 21px; font-family: HelveticaNeueBold; color: #333333; background: url('../images/home_specialist_bar.png') no-repeat right 12px; }
.grid2Row .moduletable_specialist_home_main p { font-size: 14px; letter-spacing: 1px; color: #999999; line-height: 19px; }
.grid2Row .moduletable_specialist_home_menu h3 { font-size: 12px; color: #333333; font-weight: bold; margin-top: 20px; margin-bottom: 10px; }
.grid2Row .moduletable_specialist_home_menu td { padding: 4px 50px 4px 13px; background: url('../images/grey_arrow.png') no-repeat left 6px; }
.grid2Row .moduletable_specialist_home_menu td a { color: #999999; font-size: 12px; line-height: 15px; }
.grid2Row .moduletable_specialist_home_menu td a:hover { color: #333333; }

.moduletable_products_menu h3 { font-size: 21px; font-family: HelveticaNeueBold; color: #333; margin-top: 0px; margin-bottom: 10px; }
.moduletable_products_menu ul { margin: 0; }
.moduletable_products_menu ul li { padding: 4px 0px 4px 13px; background: url('../images/grey_arrow.png') no-repeat left 6px; list-style: none; margin: 0;}
.moduletable_products_menu ul li a { color: #999; font-size: 12px; line-height: 15px; }
#help_me_choose { background: url('../images/home_hmc_bg.png') no-repeat top left; height: 228px; width: 212px; padding: 10px; }
.moduletable_home_promo { margin-bottom: 30px; }


form.track-promotion-application h3 { font-size: 20px; font-family: HelveticaNeueBold; margin-top: 0px; margin-bottom: 10px; text-transform: uppercase; }
form.track-promotion-application p { color: #999; margin-bottom: 24px; }
form.track-promotion-application input[type=text],
form.track-promotion-application input[type=email] {
    background: #eee;
    border: none;
    border-radius: 30px;
    box-sizing: border-box;
    box-shadow: inset 0 2px 4px -2px rgba(0,0,0,.4);
    display: block;
    height: auto;
    line-height: 1.8;
    margin: 4px 0 8px;
    padding: 4px 12px 0;
    width: 90%;
}
form.track-promotion-application button {
    background: #55af21;
    border: none;
    border-radius: 8px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    padding: 10px 6px 5px;
    transition: background-color 200ms;
    width: 220px;
}
form.track-promotion-application button:after {
    background: center no-repeat url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAASBAMAAACgFUNZAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAqUExURUxpcf///////////////////////////////////////////////////+bWS5kAAAANdFJOUwAOnc5g7C+9rR7cfj/cCR/ZAAAAX0lEQVQI12OYXl5eIcAABCx37941BDEYfO/evQwWYgIKNYCFdO/evcQAE1IAs3phQsJAIQcQg9H27t0rKMq5YWbCjGRBErgFEmADCoSBBFLv3r2aABKIhQpMBcocANIA1q4z94D+cPwAAAAASUVORK5CYII=);
    content: "";
    display: inline-block;
    float: right;
    font-family: Arial;
    font-weight: bold;
    height: 18px;
    line-height: 1.2;
    margin: -2px 4px 0;
    transition: margin-right .08s;
    vertical-align: middle;
    width: 16px;
}
form.track-promotion-application button:hover { background: #55cc21; text-decoration: none; }
form.track-promotion-application button:hover:after { margin-right: -2px; }


.moduletable_top_menu ul { float: right; }
.moduletable_top_menu li { float: left; list-style: none; margin: 5px 0 0 25px; padding: 0; }
.moduletable_top_menu a {
    color: #fff;
    font-family: 'HelveticaNeueLTStd77BoldCondensed', sans-serif;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px #000;
    display: block;
}
.moduletable_top_menu a:hover { color: #9bc; }
.moduletable_top_menu li.item149 a, .moduletable_top_menu li.item149 a span { width: 85px; }
.moduletable_top_menu li.item147 a, .moduletable_top_menu li.item147 a span { width: 133px; }
.moduletable_top_menu li.item148 a, .moduletable_top_menu li.item148 a span { width: 53px; }

/** Breadcrumbs **/

.moduletable_breadcrumbs { padding-top: 28px; padding-left: 20px; padding-bottom: 35px; color: #999999; }
.moduletable_breadcrumbs .breadcrumbs_breadcrumbs { float: left; padding-left: 20px; background: url('../images/breadcrumb_house_icon.png') no-repeat 0px 0px; font-size: 11px; }
.moduletable_breadcrumbs .breadcrumbs_breadcrumbs a { text-decoration: underline; color: #999999; }

/** Main Content **/



/* Fancy Colour-Coded Headings*/
.mainRow #midCol #jbArticle.page_heating h2.contentheading,
.mainRow #midCol #jbArticle.page_heating h4,
.mainRow #midCol #jbArticle.page_heating a {
    color: #e43;

}
.mainRow #midCol #jbArticle.page_cooling h2.contentheading,
.mainRow #midCol #jbArticle.page_cooling a {
    color: #07b;
}

.mainRow #midCol #jbArticle.page_default a {
    color: #000000;
}

/*.mainRow .mainWrapInner { background: url('../images/maincontent_bg.png') repeat-x bottom left transparent; padding-bottom: 240px; }*/
body.home .mainRow { display: none; }
.mainRow #mainWrap  { background: #ffffff; }
.mainRow #mainContent > #jbArticle { padding-left: 30px; padding-right: 30px; padding-bottom: 30px; }

/*.mainRow #mainWrap { background: url('../images/maincontent_bg.png') repeat-x top left; min-height: 800px; }*/

.mainRow #midCol .contentpane h1 { padding-left: 30px; padding-top: 20px; font-size: 35px; color: #eb3931; font-family: HelveticaNeueBold; padding-bottom: 25px; line-height: 39px !important; }
.mainRow #midCol #jbArticle h2.contentheading { font-size: 35px; color: #666; font-family: HelveticaNeueBold; padding-bottom: 25px; line-height: 39px !important; }
.mainRow #midCol #jbArticle h2.componentheading { font-size: 35px; font-family: HelveticaNeueBold; padding-bottom: 10px; line-height: 39px !important; padding-left: 0px; }
.mainRow #midCol #jbArticle h2 { font-size: 28px; color: #777; font-family: HelveticaNeue; padding-bottom: 5px; line-height: 32px; padding-top: 20px; }
.mainRow #midCol #jbArticle h4 { font-size: 17px; color: #777; font-family: HelveticaNeue; line-height: 22px; padding-top: 20px;  }
.mainRow #midCol #jbArticle .results h4 { line-height: 16px; }
.mainRow #midCol #jbArticle ul, .mainRow #midCol #jbArticle ol { padding-top: 10px; padding-bottom: 10px; }
.mainRow #midCol #jbArticle ul li, .mainRow #midCol #jbArticle ol li { margin-left: 30px; font-size: 13px; color: #777777; line-height: 19px;}
.mainRow #midCol #jbArticle img.floatleft { border-radius: 4px;box-shadow: 1px 1px 5px #666666;  margin-right: 24px; margin-bottom: 15px; float: left; }
.mainRow #midCol #jbArticle img.floatright { border-radius: 4px;box-shadow: -1px 1px 5px #666666;  margin-left: 24px; margin-bottom: 15px; float: right;}
.mainRow #midCol #jbArticle img.left { margin-right: 24px; margin-bottom: 15px; float: left; }
.mainRow #midCol #jbArticle img.right { margin-left: 24px; margin-bottom: 15px; float: right; }
.mainRow #midCol #jbArticle { font-size: 13px; color: #777; line-height: 19px; }
.mainRow #midCol #jbArticle p { font-size: 13px; color: #777; line-height: 19px; margin: 8px 0px; }
.mainRow #midCol #jbArticle a { color: #777; }
.mainRow #midCol #jbArticle a:hover { text-decoration: underline; }
.mainRow #midCol #jbArticle table {border-bottom: 1px solid #ed6660; }
.mainRow #midCol #jbArticle tr td { padding: 8px 5px 5px 5px; font-size: 11px; }
.mainRow #midCol #jbArticle tr td img { border: none; box-shadow: none; }
.mainRow #midCol #jbArticle thead tr td:first-child { border-left: 1px solid #ffffff; }
.mainRow #midCol #jbArticle thead tr td:last-child { border-right: none; }
.mainRow #midCol #jbArticle thead tr td p { color: #ffffff; font-size: 11px; }
.mainRow #midCol #jbArticle thead tr td {  line-height: 13px; background: #999999; color: #ffffff !important; border-top: 1px solid #ffffff; border-bottom: 1px solid #ffffff; border-right: 1px solid #ffffff; text-align: center; }
.mainRow #midCol #jbArticle thead tr.odd td {  line-height: 13px; font-family: HelveticaNeueBold; background: #eb3831; border-top: 1px solid #ffffff; border-bottom: none; font-size: 11px; text-transform: uppercase; }
.mainRow #midCol #jbArticle tbody tr td:first-child { text-align: left; border-left: 1px solid #ffffff; }
.mainRow #midCol #jbArticle tbody tr td { background: #ffffff; color: #777777; border-top: 1px solid #ed6660; border-bottom: 1px solid #facecd; text-align: center; vertical-align: middle; line-height: 13px; }
.mainRow #midCol #jbArticle tbody tr.odd td { background: #cccccc; }
.mainRow #midCol #jbArticle table.clear tr td {background: none !important; border: none !important; padding: 0px !important;}
.mainRow #midCol #jbArticle table.clear {background: none !important; border: none !important; padding: 0px !important;}
table#hmc-header tr td {vertical-align: bottom !important; padding-bottom: 10px !important;}
body.brochures .mainRow #midCol #jbArticle ul li {list-style: none; background: url('../images/pdf-icon.jpg') no-repeat 0px 0px; padding: 4px 0px 4px 30px; margin: 0px; }
body.brochures .mainRow #midCol #jbArticle ul li a { line-height: 20px; }
body.brochures .mainRow #midCol #jbArticle table#brochures img.floatleft { border-radius: 0px; }
body.brochures .mainRow #midCol #jbArticle table#brochures tr td { vertical-align: top; }
.mainRow #midCol .page_heating ul li { list-style: none; background: url('../images/red_arrow.png') no-repeat 0px 4px; padding-left: 17px;}
.mainRow #midCol .page_cooling ul li { list-style: none; background: url('../images/blue_arrow.png') no-repeat 0px 4px; padding-left: 17px;}
.mainRow #midCol #jbArticle table#feature tr td { vertical-align: top; padding: 10px !important; }

/* FAQ */
#midCol #jbArticle .accordionfaqheader {
    background: #e2e2e2;
    border: none;
    border-radius: 6px;
    box-shadow: 1px 1px 1px #999;
    margin: 0px 0px 3px 0px !important;
}
#midCol #jbArticle .accordionfaqheader .accordionfaqicon { background-image: url("../images/ui-icons_ffffff_256x240.png"); }
#midCol #jbArticle .accordionfaqheader.selected,
#midCol #jbArticle .accordionfaqheader:hover { background: #999; }
#midCol #jbArticle .accordionfaqheader a { background: transparent; color: #999; }
#midCol #jbArticle .accordionfaqheader.selected a,
#midCol #jbArticle .accordionfaqheader:hover a { color: #fff !important; text-decoration: none; }
#midCol #jbArticle .accordionfaqitem { border: none; background: transparent; padding: 0; }
#midCol #jbArticle .accordionfaqitem table { border: none !important; }
#midCol #jbArticle .accordionfaqitem table td { padding-right: 5px; padding-left: 5px; background: none !important; border: none !important; vertical-align: top !important; }
#midCol #jbArticle .accordionfaqitem table td.color_column { background: none !important; border: none !important;}
#midCol #jbArticle .accordionfaqitem table td a { color: #eb3931; font-weight: normal; text-decoration: none !important;  line-height: 16px !important; font-size: 11px !important;}
#midCol #jbArticle .accordionfaqitem table td a:hover { color: #eb3931; font-weight: normal; text-decoration: underline !important; }
#midCol #jbArticle .accordionfaqitem table td p { padding-right: 10px; line-height: 16px !important; font-size: 11px !important; width: auto !important; }
#midCol #jbArticle .accordionfaqitem table li { list-style: none; margin: 0 0 0 3px; font-size: 11px !important; line-height: 14px !important; color: #666; }

/** Bottom **/

#bottom { font-size: 11px; }

/** Right **/

#right { margin-bottom: 40px; }
#right .moduletable_home_advert { width: 230px; height: 297px; background: url('../images/internal_advert_bg.png') no-repeat top left; text-align: center; margin-top: 12px; }
#right .moduletable_home_advert h1 { text-align: center; font-size: 28px; color: #777777; font-family: HelveticaNeueBold; letter-spacing: -1px; padding-top: 30px; }
#right .moduletable_home_advert p { text-align: center; font-size: 14px; color: #777777; line-height: 17px; }

/** Footer **/

.footerRow {background: url('../images/footer_repeat_bg.jpg') repeat-x top left #fefefe; height: 135px;}
#footer { font-size: 11px; color: #666666; }
#footer a { color: #666666; }
#footer a:hover { text-decoration: underline; }
#footer .moduletable_footermenu { float: left; text-align: left; width: 300px; margin-left: 20px; line-height: 15px; }
#footer .moduletable_footermenu li { display: inline; list-style: none; margin: 0 .3em 0 0; }
#footer .moduletable_footermenu li:before { content: "| "; }
#footer .moduletable_footermenu li:first-child:before { content: ""; }
#footer .moduletable_sitecredits { float: right; text-align: right; width: 680px; margin-right: 20px; line-height: 15px; }

/** Logo List **/

.moduletable_logos { z-index: 10; padding: 30px 0px; background: url('../images/logo_list_divider.jpg') no-repeat top left; }
.moduletable_logos ul { margin: auto; text-align: center; }
.moduletable_logos ul li { list-style: none; display: inline; vertical-align: middle; padding: 0 20px; margin: 0px; }

.moduletable_logos ul li a {
    vertical-align: middle;
}

.moduletable_logos ul li a img {
    vertical-align: middle;
}


/** Search **/
form.search_result button.button {
    background: url('../images/search-submit-btn.png') no-repeat 0px 0px;
    width: 134px;
    height: 30px;
    border: none;
    cursor: pointer;
}


/** Home Slideshow **/
#slider146 { height: 100%; }
#slider146 .slide-desc {
    color: #999;
    font-family: HelveticaNeue, sans-serif;
    left: 0 !important;
    padding: 65px 35px;
    top: 0;
    width: 285px;
    z-index: 5;
}
#slider146 .slide-desc .slide-title { margin-bottom: 25px; }
#slider146 .slide-desc .slide-title a { color: inherit; font-size: 2.2em; font-weight: bold; }
#slider146 .slide-desc .slide-text { font-size: .9em; margin-bottom: 25px; }
#slider146 .slide-desc a.readmore {
    background: url("../images/slideshow_readmore.png") no-repeat;
    color: #fff;
    display: block;
    font-family: 'HelveticaNeueLTStd77BoldCondensed', sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 0px 9px;
    text-transform: uppercase;
    width: 114px;
    height: 28px;
    line-height: 28px;
}
#slider146 .slide-desc a.readmore:hover { color: rgba(255,255,255,.8); }
#slider146 li:last-child .slide-desc .slide-title,
#slider146 li:last-child .slide-desc .slide-text { display: none; }
#slider146 li:last-child .slide-desc a.readmore {
    width: 100%;
    background: transparent;
    text-indent: -99999px;
    height: 250px;
    opacity: 0;
    display: block;
}
#cust-navigation146 {
    right: 0;
    top: 334px;
    width: 100%;
    z-index: 10;
}
#cust-navigation146 .load-button {
    background: url("../images/slideshow_tab.png") no-repeat;
    border: none;
    box-shadow: none;
    color: #666;
    font-size: .9em;
    height: 40px;
    margin: 0 0 0 9px;
    opacity: 1;
    padding: 36px 20px 12px;
    text-transform: uppercase;
    width: 195px;
}
#cust-navigation146 .load-button:first-child { margin-left: 10sspx; }
#cust-navigation146 .load-button.load-button-active { background: url("../images/slideshow_tab_active.png") no-repeat; }


/** Contact Form **/
#contact-form{ border: 0px; }
#contact-form .rsform { width: 380px; }
#contact-form .rsform-block { position: relative; }
#contact-form .componentheading { padding-left: 0px !important; }
#contact-form iframe { border-radius: 5px; box-shadow: 1px 1px 5px #666666;}
#contact-form tr td { vertical-align: top !important; }
#contact-form input#submit { float: right; margin-right: -1px; width: 134px; height: 40px; background: url('../images/contact_submit_btn.png') no-repeat 0px 0px; border: none; cursor: pointer; }
#contact-form strong.formRequired { color: #EB3931; font-size: 18px; position: absolute; top: 13px; right: 7px; }
#contact-form tr td.half-text input { position: relative; z-index: 9; width: 180px; float: left; background: url('../images/input-text-half.png') no-repeat 0px 0px; margin: 5px 0px; }
#contact-form tr td.ht-first { width: 190px; width: 210px\9; }
#contact-form tr td.ht-second input { position: relative; left: -20px\9; }
#contact-form tr td.half-text input:focus { background: url('../images/input-text-half.png') no-repeat 0px -30px; }
#contact-form .rsform-select-box {
    margin: 5px 0;
    line-height: 16px;
    height: 30px;
    padding: 7px 1px;
    background: url('../images/select-half.png') no-repeat 0px 0px;
    font-size: 14px;
    color: #999;
    -webkit-appearance: none;
    width: 110%;
}
#contact-form .rsform-select-box:focus { background: url('../images/select-half.png') no-repeat 0px -30px; }
#contact-form .rsform-block-state,
#contact-form .rsform-block-country { width: 50%; overflow: hidden; }
.mainRow #midCol #jbArticle #contact-form p { margin: 0; }

/** megamenu **/
.js-megamenu ul.level0 span.menu-title { font-family: HelveticaNeue; font-size: 12px; text-transform: uppercase; color: #000000; }
.js-megamenu ul.megamenu .childcontent { position: absolute; left: 0px !important; margin-left:0!important;}
.js-megamenu ul.megamenu .helpmechoose .childcontent-inner-wrap { background: #999999; }
.js-megamenu ul.megamenu .heatingmenu  .childcontent-inner-wrap { background: #eb3a32; }
.js-megamenu ul.megamenu .coolingmenu  .childcontent-inner-wrap { background: #0060a9; }
.js-megamenu ul.megamenu .defaultmenu  .childcontent-inner-wrap { background: #999999; }
.js-megamenu ul.megamenu .defaultmenu2 .childcontent-inner-wrap { background: #999999; }
.js-megamenu ul.megamenu .moduletable_mm_feature { text-align: center; }
.js-megamenu ul.megamenu .moduletable_mm_feature p { margin: 0px; }
.js-megamenu ul.megamenu .moduletable_mm_feature a {
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 153px;
    height: 30px;
    display: block;
    color: #fff;
    text-transform: uppercase;
    line-height: 32px;
    padding: 0 0 0 12px;
    font-family: 'HelveticaNeueLTStd77BoldCondensed', sans-serif;
    margin: 20px auto 0px auto;
}
.js-megamenu ul.megamenu li.helpmechoose .moduletable_mm_feature a { background-image: url("../images/book_a_service.png")       !important; }
.js-megamenu ul.megamenu li.heatingmenu  .moduletable_mm_feature a { background-image: url("../images/heating_plus_cooling.png") !important; }
.js-megamenu ul.megamenu li.coolingmenu  .moduletable_mm_feature a { background-image: url("../images/cooling_plus_heating.png") !important; }
.js-megamenu ul.megamenu li.defaultmenu  .moduletable_mm_feature a { background-image: url("../images/book_a_service.png")       !important; }
.js-megamenu ul.megamenu .moduletable_mm_feature h5{ color: #ffffff; font-size: 10px; font-family: HelveticaNeue; text-align: center; margin-top: 5px; line-height: 13px; }
.js-megamenu ul.megamenu .moduletable_mm_desc h4{ color: #ffffff; font-family: HelveticaNeue; font-size: 15px; }
.js-megamenu ul.level0 li { margin-left: 26px; }
.js-megamenu ul.level0 li:nth-child(2), .js-megamenu ul.level0 li:nth-child(3) { margin-left: 27px; }
.js-megamenu ul.level0 li:first-child { margin: 0; }
.js-megamenu ul.level0 > li > a { padding: 10px; border-radius: 10px 10px 0 0; height: 49px }
.js-megamenu ul.level0 a span.menu-desc { padding-top: 3px; color: #999999; text-transform: none !important; font-size: 11px; line-height: 12px; }
.js-megamenu ul.level0 a:hover span.menu-desc { text-decoration: none; }
.js-megamenu ul.level0 li a.haschild { cursor: default; }
.js-megamenu ul.level0 li.haschild-over:hover a span.menu-title,
.js-megamenu ul.level0 li.haschild-over:hover a span.menu-desc {color: #fff !important; }
.js-megamenu ul.level0 li a span.menu-title { display: block; }
.js-megamenu ul.level0 li a span.menu-desc{ width: 100px; }
.js-megamenu ul.level0 li li a { padding-left: 0px; width: 170px; }
/*.js-megamenu ul.level1 li li a:hover span.menu-title { text-decoration: underline; }* /
.js-megamenu .helpmechoose .column2 a:hover { text-decoration: none !important; }
.js-megamenu .defaultmenu .column3 a:hover { text-decoration: none !important; }*/
.js-megamenu ul.level0 li li a span.menu-title {  display: block; height: auto; color: #ffffff; width: 180px; }
.js-megamenu ul.level0 li li a span.menu-desc { width: auto; color: #ffffff; }
.js-megamenu ul.level0 li li a span.menu-title { }
.js-megamenu ul.level0 li li li a span.menu-title {  font-weight: normal; }
.js-megamenu ul.level0 li.helpmechoose .column2 li li a span.menu-title {  }
.js-megamenu ul.level0 li.defaultmenu  .column3 li li a span.menu-title {  }
.js-megamenu ul.level0 li.defaultmenu2 .column3 li li a span.menu-title { font-weight: normal; }
.js-megamenu .megacol { height: 287px; min-width: 230px;}
.js-megamenu ul.level0 .column4 { margin-left: 64px; }
.js-megamenu ul.level0 .column4 li { padding-left: 28px; }
.js-megamenu ul.level0 .column4 ul { width: 244px }
.js-megamenu ul.level0 .defaultmenu .column4 { margin-left: 34px; }
.js-megamenu ul.level0 .defaultmenu2 .column4 { margin-left: 34px; }
.js-megamenu .heatingmenu  .column4 { background: url('../images/mm_heating_col4_bg.jpg') repeat-y top left; }
.js-megamenu .coolingmenu  .column4 { background: url('../images/mm_cooling_col4_bg.jpg') repeat-y top left; }
.js-megamenu .helpmechoose .column4 { background: url('../images/mm_grey_col4_bg.jpg')    repeat-y top left; }
.js-megamenu .defaultmenu  .column4 { background: url('../images/mm_grey_col4_bg.jpg')    repeat-y top left; }
.js-megamenu .defaultmenu2 .column4 { background: url('../images/mm_grey_col4_bg.jpg')    repeat-y top left; }
.js-megamenu ul.level1 li { padding-top: 25px; padding-left: 25px; margin-left: 0px !important; }
.js-megamenu ul.level1 li .group-title { padding-left: 15px; padding-bottom: 10px; background: url('../images/white_arrow.png') no-repeat 0px 1px; width: 200px; }
.js-megamenu ul.level1 li .group-title span.menu-title { width: 205px; }
.js-megamenu ul.level1 li .group-content > ul > li > a > span.menu-title { text-transform: none; }
.js-megamenu ul.level1 li .group-content > ul > li > a:hover > span.menu-title { text-decoration: underline; }
.js-megamenu .helpmechoose .column2 ul.level1 li .group-content > ul > li > a:hover > span.menu-title,
.js-megamenu .getsupport .column3 ul.level1 li .group-content > ul > li > a:hover > span.menu-title { text-decoration: none; }
.js-megamenu .heatingmenu  ul.level1 li .group-title span.menu-title { padding-bottom: 9px !important; border-bottom: 1px solid #e88f89; font-weight: bold; }
.js-megamenu .coolingmenu  ul.level1 li .group-title span.menu-title { padding-bottom: 9px !important; border-bottom: 1px solid #4894bc; font-weight: bold; }
.js-megamenu .defaultmenu  ul.level1 li .group-title span.menu-title { padding-bottom: 9px !important; border-bottom: 1px solid #d1d1d1; font-weight: bold; }
.js-megamenu .defaultmenu2 ul.level1 li .group-title span.menu-title { padding-bottom: 9px !important; border-bottom: 1px solid #d1d1d1; font-weight: bold; }
.js-megamenu .helpmechoose ul.level1 li .group-title span.menu-title { padding-bottom: 9px !important; border-bottom: 1px solid #d1d1d1; font-weight: bold; }
.js-megamenu .defaultmenu  ul.level1 li .group-title span.menu-title { padding-bottom: 9px !important; border-bottom: 1px solid #d1d1d1; font-weight: bold; }
.js-megamenu .defaultmenu2 ul.level1 li .group-title span.menu-title { padding-bottom: 9px !important; border-bottom: 1px solid #d1d1d1; font-weight: bold; }
.js-megamenu ul.level0 .helpmechoose .column2 a span.menu-desc { font-family: HelveticaNeue; color: #ffffff !important; }
.js-megamenu ul.level0 .defaultmenu  .column3 a span.menu-desc { font-family: HelveticaNeue; color: #ffffff !important; }
.js-megamenu ul.level0 .defaultmenu2 .column3 a span.menu-desc { font-family: HelveticaNeue; color: #ffffff !important; }
.js-megamenu .group-content a { padding-bottom: 4px; }
.js-megamenu ul.level0 .helpmechoose .column2 .group-content a span.menu-desc { padding-top: 3px; }
.js-megamenu ul.level0 .helpmechoose .column2 .group-title   a span.menu-desc { padding-top: 0px; }
.js-megamenu ul.level0 .defaultmenu  .column3 .group-content a span.menu-desc { padding-top: 3px; }
.js-megamenu ul.level0 .defaultmenu2 .column3 .group-content a span.menu-desc { padding-top: 3px; }
.js-megamenu ul.level0 .defaultmenu  .column3 .group-title a span.menu-desc { padding-top: 0px; }
.js-megamenu ul.level0 .defaultmenu2 .column3 .group-title a span.menu-desc { padding-top: 0px; }
.js-megamenu ul.level1 li .group-content ul.megamenu { margin-left: 15px; width: 185px; }
.js-megamenu .helpmechoose .column2 ul.level1 li .group-content ul.megamenu { margin-left: 0px; width: 205px; }
.js-megamenu .defaultmenu  .column3 ul.level1 li .group-content ul.megamenu { margin-left: 0px; width: 205px; }
.js-megamenu .defaultmenu2 .column3 ul.level1 li .group-content ul.megamenu { margin-left: 15px; width: 205px; }
.js-megamenu .helpmechoose .column2 ul.level1 li .group-content ul.megamenu ul.megamenu { margin-left: 15px; margin-bottom: 10px; }
.js-megamenu .defaultmenu  .column3 ul.level1 li .group-content ul.megamenu ul.megamenu { margin-left: 15px; margin-bottom: 10px; }
.js-megamenu .defaultmenu2 .column3 ul.level1 li .group-content ul.megamenu ul.megamenu { margin-left: 15px; margin-bottom: 10px; }
.js-megamenu ul.level1 li a { background: none !important; color: #ffffff; }
.js-megamenu ul.level1 li a span.menu-title { background: none !important; color: #ffffff; }
.js-megamenu ul.level1 li:hover a span.menu-title { background: none !important; color: #ffffff; }
.js-megamenu ul.level1 li li { padding: 3px 0px !important; }
.js-megamenu ul.level1 li li a span.menu-title { color: #ffffff;  }
.js-megamenu .mega:hover a { background: #999; color: #fff; }
.js-megamenu .mega:hover a span.menu-title { color: #fff; }
.js-megamenu .mega:hover a span.menu-desc  { color: #fff; }
.js-megamenu .defaultmenu:hover  a { background: #999; }
.js-megamenu .defaultmenu2:hover a { background: #999; }
.js-megamenu .heatingmenu:hover  a { background: #eb3a32; }
.js-megamenu .coolingmenu:hover  a { background: #0060a9; }
.js-megamenu .moduletable_mm_testimonials { margin-left: 15px; width: 190px; line-height: 12px; color: #ffffff; font-size: 11px; font-family: HelveticaNeue; }
.js-megamenu .moduletable_mm_testimonials h4 { color: #ffffff; font-weight: bold; font-family: HelveticaNeueBold; text-transform: uppercase; font-size: 12px; padding-top: 3px;}
.js-megamenu .moduletable_mm_testimonials span.article_separator { display: none; }
.js-megamenu .moduletable_mm_testimonials div.info { font-family: HelveticaNeueBold; margin-top: 10px; font-size: 11px;  }
.childcontent { left: -999em }

/** Contact Form **/

div.formBody { float: none !important; }

/** Sitemap **/

.xmap { padding-left: 30px; padding-right: 30px; padding-bottom: 80px; }
body.sitemap .mainRow #midCol .componentheading { padding-left: 0px; }
.xmap ul li { list-style: none; background: url('../images/red_arrow.png') no-repeat 0px 4px; padding-left: 17px; margin-left: 30px; font-size: 13px; color: #999999; line-height: 19px;}

/** Testimonials landing page **/
.article_rowpage_default {
    overflow: auto;
}



.pagination li {
    margin-left: 0 !important;
}

.counter {
    float: left;
    line-height: 24px !important;
    margin-right: 30px;
}

/** internal menus **/
.moduletable_internal_menu {
    margin: 26px 0;
}

.moduletable_internal_menu h3 {
    font-size: 25px;
    margin-bottom: 10px;
}

.moduletable_internal_menu a {
    color: #999;
}

.moduletable_internal_menu td {
    padding: 4px 50px 4px 16px;
    background-repeat: no-repeat;
    background-position: left 6px;
}

.moduletable_internal_menu.heating_int_menu h3,
.moduletable_internal_menu.heating_int_menu a:hover {
    color: #EB3931;
}

.moduletable_internal_menu.heating_int_menu td {
    background-image: url('../images/red_arrow.png');
}

.moduletable_internal_menu.cooling_int_menu h3,
.moduletable_internal_menu.cooling_int_menu a:hover {
    color: #0079C2;
}

.moduletable_internal_menu.cooling_int_menu td {
    background-image: url('../images/blue_arrow.png');
}

.moduletable_top_tabs { position: absolute; right: 0px; top: 25px; }
.moduletable_top_tabs a { margin-right: 2px; display: inline-block; }
.topRow #top4 { position: relative; }

.moduletable_phone {
    color: #999;
    font-family: Arial, sans-serif;
    font-size: 16px;
    position: absolute;
    right: 111px;
    top: 30px;
}
.moduletable_phone div { font-weight: bold; }


/** Products Menu **/
.moduletable_products_menu { margin-bottom: 30px; }
.moduletable_products_menu a,
#right .moduletable_products_menu a {
    color: #999;
}
#right .moduletable_products_menu li li li#current > a { color: #666; }
#right .moduletable_products_menu li.item-357 li li#current > a { color: #d22; }
#right .moduletable_products_menu li.item-358 li li#current > a { color: #049; }
.moduletable_products_menu a:hover { text-decoration: underline; }
.moduletable_products_menu ul.menu > li.parent,
#right .moduletable_products_menu ul.menu > li.parent {
    background-image: none;
    border-bottom: 1px solid #ccc;
    margin: 0 0 2px;
    padding: 0;
}
.moduletable_products_menu ul.menu > li.parent > .separator { display: none; }
.moduletable_products_menu li.item-357 li { background-image: url("../images/red_arrow.png"); }
.moduletable_products_menu li.item-358 li { background-image: url("../images/blue_arrow.png"); }
.moduletable_products_menu li li ul { display: none; }
.moduletable_products_menu li li.active ul { display: block; }



/** Seeley Dealer Finder **/
#sdf_search  { margin: 0 20px; }
#sdf_search a { color: #777777; }
#sdf_search h3 { color: #777777; }
#sdf_details { margin: 0 20px; }
#sdf_details h2 { margin: 0   0 .6em; line-height: 1.2em; }
#sdf_details h3 { margin: 1em 0 0; font-size: 1.6em; }
#sdf_details p  { margin: 0   0 1em; }
#sdf_details dt { margin: 0; }
.mainRow #midCol #jbArticle #sdf_search #sdf_dealers li > div > a {
    color: #cdf;
    color: rgba(255, 255, 255, 0.8);
}
#sdf_search #sdf_dealers li > h3 a[rel=category] {
    font-size: 0.6em;
    width: 100%;
}

.mainRow #midCol #jbArticle #sdf_details ul {padding: 0 !important;}
.mainRow #midCol #jbArticle #sdf_details li {margin: 0 !important; font-size: 11px !important;}
.mainRow #midCol #jbArticle #sdf_details #sdf_dealer .climate_master > p { color: #0089b2; font-size: 14px; line-height: 18px; margin: 0 0 0 102px; }
